API ReferenceOther
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X post "https://api.timbrify.com/api/v1/fiscal-profiles/" \ -H "Content-Type: application/json" \ -d '{ "rfc": "stringstring", "razonSocial": "string", "regimenFiscal": "string", "codigoPostal": "strin" }'{
"data": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"updated": true
}
}{
"data": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"created": true
}
}{
"error": "string",
"message": "string",
"details": null
}